#equipe #wrapper
{
    background-color: white;
}

#equipe .editableContent
{
    padding: 0;
    background-color: white;
}

#equipe .miniBanner
{
    margin-bottom: 0px;
    height: 640px;
    background-image: url(../images/presentation/esch_top.png);
    background-position: top center;
    margin-top: 100px;
}

#equipe .team .members
{
    text-align: left;
    margin: 0px;
    padding-top: 0px;

}

#equipe .team .members .member .identite
{
        position: absolute;
    bottom: -100%;
    left: 0;
    opacity: 0.7;
    width: 100%;
    height: calc(100% - 30px);
    background: #004389;
    transition: 0.2s linear all;
    padding-top: 30px;

}

#equipe .team .members .member:hover .identite
{
    transition: 0.2s linear all;
    bottom: 0%;
    opacity: 1;
}


.team .members .member p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 5px;
    color: white;
    text-align: left;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 20px;
}

.team .members .member p.function {
    font-weight: 100;
}

#equipe .team .members .member
{
    width: 200px;
    position: relative;
    margin-bottom: 0;
    overflow: hidden;
}

#equipe .team .members .member.vide
{
    background-color: #f0f0f0;
    height: 300px;
}
#equipe .team .members .member.sub
{

}

#equipe .team .members .member.sub p
{
    font-family: "custom";
    color: white;
    font-weight: bold;
    padding: 30px;
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
}

#equipe .team .members .member .margin
{
    margin: 0 0px;
}

#equipe .team .title span
{
    right: 50px;
}

#equipe .team .title
{
    margin: 15px 0px;
    background-color: #f0f0f0;
    border-bottom: none;
    color: #003266;
font-size: 15px;
padding-left: 25px;
padding-right: 25px;
line-height: 60px;
}

#equipe h2.main
{
    text-align: center;
    font-family: "custom";
    text-transform: uppercase;
    font-size: 28px;
    line-height: 28px;
    padding-top: 80px;
    padding-bottom: 50px;
    color: #004389;
}

#equipe .presentation
{
    font-family: "custom";
    color: #004389;
    text-align: center;
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 50px;
}

#equipe .courbe
{
    background-image: url(../image/cercleBlanc.png);
background-size: 2560px;
background-position: bottom center;
background-repeat: no-repeat;
}


#equipe .btn
{
    font-family: "custom";
    font-size: 21px;
    color: #004389;
    border: solid 1px #004389;
    display: table;
    margin: 0 auto;
        margin-top: 0px;
    margin-top: 0px;
    text-align: center;
    text-decoration: none;
    margin-top: 51px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    transition: 0.2s linear all;
    text-transform: uppercase;
}

#equipe .btn:hover
{
    transition: 0.2s linear all;
    background-color: #004389;
    color: white;

}

/* ENTETE */

@media screen and (max-width: 2200px)
{
    #equipe .miniBanner
    {
        margin-top: 80px;
    }
}

@media screen and (max-width: 2000px)
{
    #equipe .miniBanner
    {
        height: 400px;
    }
}


@media screen and (max-width: 1300px)
{
    #equipe .miniBanner
    {
        height: 350px;
    }
}

@media screen and (max-width: 700px)
{
    #equipe .miniBanner
    {
        height: 250px;
        margin-top: 75px;
    }

    #equipe .miniBanner .courbe
    {
        background-size: 700px;
    }

    #equipe .btn
    {
        padding-right: 15px;
        padding-left: 15px;
        font-size: 18px;
    }
}

@media screen and (max-width: 500px)
{
    #equipe .miniBanner
    {
        height: 200px;
    }
}

@media screen and (max-width: 400px)
{
    #equipe .miniBanner
    {
        height: 150px;
    }
}

/* CONTAINER */
@media screen and (max-width: 1281px)
{
    #content
    {
        width: 700px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 700px)
{
    #content
    {
        width: 450px;
        margin: 0 auto;
    }

    .team .members .member p.function {
        font-size: 13px;
    }
}


@media screen and (max-width: 480px)
{
    #content
    {
        width: 300px;
        margin: 0 auto;
    }
}

/* TEXTE */

@media screen and (max-width: 1281px)
{
    #equipe .presentation
    {
        line-height: 24px;
        font-size: 16px;
    }

    #equipe .presentation br
    {
        display: none;
    }
}

@media screen and (max-width: 700px)
{
    #equipe .presentation
    {
        line-height: 21px;
        font-size: 15px;
        margin-bottom: 40px;
    }

    #equipe h2.main
    {
        font-size: 21px;
        line-height: 21px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

/* MEMBRES */
@media screen and (max-width: 1281px)
{
    #equipe .team .members .member
    {
        width: 175px;
    }

    #equipe .team .members .member.sub,
    #equipe .team .members .member.vide
    {
        height: 262.5px !important;
    }

    #equipe .team .title
    {
        line-height: 40px;
    }
}

@media screen and (max-width: 700px)
{
    #equipe .team .members .member
    {
        width: 100%;
        border-bottom: 1px solid white;
    }

    #equipe .team .members .member .identite {
        position: absolute;
        bottom: 0;
        left: inherit;
        right: 0;
        opacity: 1;
        width: 50%;
        height: calc(100% - 30px);
        transition: none;
        padding-top: 30px;
    }

    #equipe .team .members .member img
    {
        width: 50%;
    }

    #equipe .team .members .member.sub,
    #equipe .team .members .member.vide
    {
        height: auto !important;
    }

    #equipe .team .members .member.sub p
    {
        padding: 20px;
        font-size: 15px;
        line-height: 20px;
        margin-bottom: 0;
        text-align: center;
    }

    #equipe .team .title
    {
        margin: 10px 0px;
        font-size: 13px;
        padding-left: 15px;
        padding-right: 15px;
        line-height: 40px;
    }

    #equipe .team .title span {
        right: 15px;
    }

    #equipe #wrapper
    {
        padding-bottom: 50px;
        background-image: none;
    }
}

@media screen and (max-width: 480px)
{
    #equipe .team .title
    {
        margin: 10px 0px;
        font-size: 13px;
        padding-left: 15px;
        padding-right: 100px;
        line-height: 22px;
    }
}
